2 comments

We're finishing some works on remote interpreters integration. If everything works well, we'll post updated plugin for 12.1 EAP during this week.

0

Not seeing it available for 12.0 yet so I pulled down 12.1 EAP (128.101) - not seeing Ruby 5.0 plugin there either. When will this be available?

0

Please sign in to leave a comment.